{% extends "base.njk" %}

{% block content %}
    <style>
        .under{ display:none;}
    </style>
    <h3>
    
        {% if msg %}
        {{msg}}
        {%else%}
         Page Not Found{%endif%}</h3>
    
{% endblock %}